Bug 1253816 - 1.3.0-Ubuntu: Installation guide has instructions on upgrading which may not be needed as there are separate docs for the same
1.3.0-Ubuntu: Installation guide has instructions on upgrading which may not ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
Unspecified Unspecified
unspecified Severity medium
: rc
: 1.3.2
Assigned To: ceph-docs@redhat.com
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 15:10 EDT by Harish NV Rao
Modified: 2015-12-18 05:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-18 05:07:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harish NV Rao 2015-08-14 15:10:39 EDT
Description of problem:

1.3.0-Ubuntu Installation guide has a section on instructions for upgrading admin server which may not be required as there are separate docs for the upgrades. The section "Upgrading Your Administration Server" in install doc [https://gitlab.cee.redhat.com/ngoswami/red-hat-ceph-storage-installation-guide-ubuntu/blob/v1.3/calamari.adoc] has instructions that do not match the contents of Upgrade docs [https://gitlab.cee.redhat.com/ngoswami/red-hat-ceph-storage-installation-guide-ubuntu/blob/v1.3/red-hat-ceph-storage-upgrade.adoc]. For example instructions like "Remove existing Ceph repositories" and "Set the Installer (ceph-deploy) repository then use ceph-deploy to enable the Calamari and Tools repositories.:" are not found in the section "Upgrading Your Administration Server" in install doc.

"Upgrading Your Administration Server" in install doc can be removed as it's not having all the information required to upgrade and there exists separate document to do the same.

Please check.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Harish NV Rao 2015-08-17 09:36:01 EDT
verified
Comment 4 Anjana Suparna Sriram 2015-12-18 05:07:21 EST
Fixed in 1.3.2 release.

Note You need to log in before you can comment on or make changes to this bug.